Ho in dual boot ubuntu 15.04 e windows 7 home edition il quale all'avvio mi chiede di aggiornarlo alla versione 10 può dare problemi ad ubuntu qualora mi decidessi ad aggiornare windows. Grazie

chiesto 24 Feb '16, 10:07

giu-ara75's gravatar image

giu-ara75
2012

La 15.04 non è più supportata, devi passare a una versione supportata (14.04 o 15.10).

Sia con 14.04 che con 15.10 non ci sono problemi di convivenza con Windows 10, ma devi fare un backup di sicurezza prima di aggiornare (a volte capita - sembra in modo random - che il programma per l'aggiornamento di Windows si mangi Ubuntu senza dirti nulla).

(24 Feb '16, 13:45) dadexix86 ♦♦ dadexix86's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×59
×17

domanda posta: 24 Feb '16, 10:07

domanda visualizzata: 370 volte

ultimo aggiornamento: 24 Feb '16, 13:45

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.